@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  background-color: #fff;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272d4e;
  border-radius: 10px;
}

/* FIRST SECTION */
.home {
  position: relative;
  height: 75%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 620px) {
  .home {
    height: 50%;
  }
}
.home-slider {
  position: absolute;
  left: 50%;
  bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.home-slider .home-slide {
  cursor: pointer;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin: 5px;
  background: #94a2b3;
  transition: 0.3s ease;
}
.home-slider .home-slide.active {
  transform: scale(1.5);
  background: #fff;
}
.home-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.home-content {
  min-width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 100px;
  transition: 0.3s ease;
}
.home-content h1 {
  margin-bottom: 20px;
  font-weight: 800;
  font-size: 50px;
  line-height: 55px;
  color: #fff;
}
.home-content .home-links {
  display: flex;
  justify-content: center;
  align-items: center;
}
.home-content .home-links a {
  padding: 10px 14px 8px 14px;
  border-radius: 5px;
  font-weight: 700;
  color: #fff;
}
.home-content .home-links .link-more {
  background: #ffffff52;
  margin-right: 10px;
}
.home-content .home-links .link-subscribe {
  background: #27ae60;
}
.home-content-1 {
 
  background-size: cover;
  background-position: center;
}
.home-content-2 {
  
  background-size: cover;
  background-position: center;
}
.home-content-3 {
 
  background-size: cover;
  background-position: center;
}
.home-content-4 {
  
  background-size: cover;
  background-position: center;
}
.home-content-5 {
  
  background-size: cover;
  background-position: center;
}

/* SECOND SECTION */
.description {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 50px 100px;
  position: relative;
}
.description-image {
  min-width: 50%;
}
.description-image img {
  width: 100%;
  height: 100%;
}
.description-text {
  padding: 50px;
}
.description-text h1 {
  color: #272d4e;
  font-size: 50px;
  font-weight: 800;
  line-height: 55px;
  margin-bottom: 20px;
}
.description-text p {
  font-size: 20px;
  font-weight: 300;
  line-height: 35px;
  margin-bottom: 20px;
  text-align: justify;
}
.description-text .seemore {
  position: absolute;
  bottom: 90px;
  /*left: calc(50% - 100px);*/
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  box-shadow: 100px 20px 250px rgba(39, 45, 78, 0.434);
  padding: 20px;
  background: #27ae60;
  transition: 0.3s ease;
}
.description-text .seemore span {
  color: white;
  font-weight: 700;
  font-size: 18px;
}
.description-text .seemore svg {
  width: 20px;
  height: 20px;
  margin-left: 10px;
}
.description-text .seemore:hover {
  background: #27ae60;
  color: #fff;
}
.description-text .seemore:hover span {
  color: #fff;
}
.description-text .seemore:hover svg path {
  fill: #fff;
}

/* THIRD SECTION */
.cycle {
  position: relative;
  padding: 50px 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: rgba(39, 45, 78, 0.04);
  clip-path: ellipse(150% 100% at 50% 100%);
}
.cycle .ellipse {
  position: absolute;
  width: 150px;
  z-index: -1;
}
.cycle .ellipse-1 {
  top: 40px;
  left: 100px;
}
.cycle .ellipse-2 {
  right: 100px;
  bottom: 30px;
}
.cycle-title {
  font-size: 35px;
  text-align: center;
  font-weight: 800;
  line-height: 55px;
  color: #272d4e;
  margin-bottom: 20px;
}
@media screen and (max-width: 460px) {
  .cycle-title {
    font-size: 25px;
    line-height: 35px;
  }
}
.cycle-cards {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}
.cycle-card:nth-child(1) {
  background: linear-gradient(to right, #272d4ebf, #272d4e00),
    url("../images/Rectangle 2590.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.cycle-card:nth-child(1):hover {
  background: linear-gradient(180deg, rgba(39, 45, 78, 0.16) 0%, #27ae60 100%),
    url("../images/Rectangle 2590.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.cycle-card:nth-child(2) {
  background: linear-gradient(to right, #272d4ebf, #272d4e00),
    url("../images/Rectangle 250.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.cycle-card:nth-child(2):hover {
  background: linear-gradient(180deg, rgba(39, 45, 78, 0.16) 0%, #27ae60 100%),
    url("../images/Rectangle 250.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.cycle-card:nth-child(3) {
  background: linear-gradient(to right, #272d4ebf, #272d4e00),
    url("../images/Rectangle_2@2x.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.cycle-card:nth-child(3):hover {
  background: linear-gradient(180deg, rgba(39, 45, 78, 0.16) 0%, #27ae60 100%),
    url("../images/Rectangle_2@2x.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.cycle-card:nth-child(4) {
  background: linear-gradient(to right, #272d4ebf, #272d4e00),
    url("../images/Rectangle 252.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.cycle-card:nth-child(4):hover {
  background: linear-gradient(180deg, rgba(39, 45, 78, 0.16) 0%, #27ae60 100%),
    url("../images/Rectangle 252.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.cycle-card {
  width: 300px;
  height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  overflow: hidden;
  transition: background 0.3s ease;
}
.cycle-card h2 {
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  margin-bottom: 20px;
  color: #fff;
  transition: transform 0.3s ease;
  transform: translateY(0px);
}
.cycle-card a {
  padding: 10px 14px 8px 14px;
  border-radius: 5px;
  font-weight: 700;
  color: #27ae60;
  background: #fff;
  transition: transform 0.3s ease;
  transform: translateY(50px);
}
.cycle-card:hover a,
.cycle-card:hover h2 {
  transform: translateY(-50px);
}

.why {
  /*display: flex;*/
  justify-content: flex-start;
  padding: 50px 100px;
}
.why-text {
  margin-right: 20px;
}
.why-text h1 {
  font-size: 35px;
  font-weight: 800;
  line-height: 55px;
  color: #272d4e;
  margin-bottom: 20px;
  text-align: center;
}
@media screen and (max-width: 460px) {
  .why-text h1 {
    font-size: 25px;
    line-height: 35px;
  }
}
.why-text p {
  font-size: 17px;
  font-weight: 300;
  line-height: 30px;
  text-align: center;
  width: 62%;
  margin: 20px auto;
}
.why-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: space-around;
  flex-direction: row;
}
.why-card {
  display: flex;
  align-items: flex-start;
}
.why-card button {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #27ae60;
  border-radius: 4px;
  color: #27ae60;
  font-weight: 600;
  background: #fff;
  padding: 10px;
}
.why-card-text {
  margin-left: 10px;
}
.why-card-text h3 {
  font-weight: 600;
  margin-bottom: 5px;
  color: #27ae60;
}
.why-card-text p {
  font-size: 16px;
  line-height: 25px;
  font-weight: 400;
  color: rgba(39, 45, 78, 0.8);
}

.why-card-text {
  margin-left: 10px;
}
.why-card {
  border: 2px solid rgba(39, 45, 78);
  margin-top: 250px;
  height: 195px;
  width: 400px;
  margin-left: 45px;
  background: #ffffff;
  box-shadow: 0px 6px 60px rgba(39, 45, 78, 0.1);
  border-radius: 4px;
  border-color: #fff;
}
.why-card-text h3 {
  font-weight: 600;
  margin-bottom: 5px;
  color: #27ae60;
  margin-left: 20px;
  margin-top: 20px;
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 900;
  font-size: 30px;
  line-height: 35px;
  text-align: left;
}
/* .why-card-text p {
  font-size: 16px;
  line-height: 25px;
  font-weight: 400;
  color: rgba(39, 45, 78, 0.8);
  font-family: 'Proxima Nova';
  margin-left: 20px;
} */

.why-card-1 {
  border: 2px solid rgba(39, 45, 78);
  margin-top: 90px;
  height: 224px;
  width: 270px;
  margin-left: 26px;
  background: #ffffff;
  box-shadow: 0px 6px 60px rgb(39 45 78 / 10%);
  border-radius: 4px;
  border-color: #fff;
}

.button-1 {
  margin-left: 20px;
  border: none;
  font-style: normal;
  font-weight: 700;
  font-size: 60px;
  line-height: 82px;
  color: #27ae60;
  background: transparent;
  opacity: 0.4;
  z-index: -1000;
  display: block;
  position: absolute;
  margin-top: -51px;
}

.paragraphe-1 {
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
  color: rgba(39, 45, 78, 0.8);
  margin-left: 10px;
  text-align: justify;
  display: block;
  width: 86%;
}

.title-1 {
  margin-bottom: 5px;
  color: #27ae60;
  margin-left: 10px;
  margin-top: 18px;
  font-style: normal;
  font-weight: 900;
  font-size: 17px;
  line-height: 35px;
}

section.why > div:nth-child(2) > div:nth-child(2) > button {
  color: #2f80ed;
}

section.why > div:nth-child(2) > div:nth-child(2) > div > h3 {
  color: #2f80ed;
}

section.why > div:nth-child(2) > div:nth-child(3) > button {
  color: #ffba49;
}

section.why > div:nth-child(2) > div:nth-child(3) > div > h3 {
  color: #ffba49;
}

section.why > div:nth-child(3) > div:nth-child(1) > button {
  color: #eb5769;
}

section.why > div:nth-child(3) > div:nth-child(1) > div > h3 {
  color: #eb5769;
}

section.why > div:nth-child(3) > div:nth-child(2) > button {
  color: #743c18;
}

section.why > div:nth-child(3) > div:nth-child(2) > div > h3 {
  color: #743c18;
}

section.why > div:nth-child(3) > div:nth-child(3) > button {
  color: #9b51e0;
}

section.why > div:nth-child(3) > div:nth-child(3) > div > h3 {
  color: #9b51e0;
}

.events {
  padding: 50px 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 4%;
}
.events-title {
  font-size: 35px;
  text-align: center;
  font-weight: 800;
  line-height: 55px;
  color: #272d4e;
  margin-bottom: 20px;
}
@media screen and (max-width: 460px) {
  .events-title {
    font-size: 25px;
    line-height: 35px;
  }
}
.events-cards {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}
.events-cards .cards-image {
  left: 0;
  width: 300px;
  height: 300px;
  max-width: 100%;
}
.events-card {
  background: #fff;
  width: 300px;
  max-width: 100%;
  box-shadow: 0px 6px 60px rgba(39, 45, 78, 0.06);
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px;
}
.events-card button {
  padding: 10px 14px 8px;
  background: #fff;
  border-radius: 4px;
  border: 2px solid #27ae60;
  font-weight: 600;
  cursor: pointer;
}
.events-card h2 {
  color: #272d4e;
  font-weight: 600;
  font-size: 18px;
  margin: 10px 0;
}
.events-card a {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}
.events-card a span {
  margin-left: 10px;
  font-size: 14px;
  font-weight: 400;
  color: #94a2b3;
}
.events-card.next button {
  background: #27ae60;
  border-color: #27ae60;
  color: #fff;
}
.events-card.next a span {
  color: #27ae60;
}
.events-card.now button {
  border-color: #27ae60;
  color: #27ae60;
}
.events-card.prev button {
  border-color: #eb5757;
  color: #eb5757;
}

.actu {
  padding: 50px 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.actu-header {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}
.actu-header h1 {
  font-size: 35px;
  text-align: center;
  font-weight: 800;
  line-height: 55px;
  color: #272d4e;
}
@media screen and (max-width: 460px) {
  .actu-header h1 {
    font-size: 25px;
    line-height: 35px;
  }
}
.actu-header a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.actu-header a span {
  font-size: 16px;
  font-weight: 700;
  color: #27ae60;
}
.actu-header a img {
  width: 20px;
  margin-left: 5px;
}
.actu-cards {
  overflow-x: hidden;
  width: 85%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
@media screen and (max-width: 970px) {
  .actu-cards {
    width: 100%;
  }
}
.actu-cards .arrow {
  width: 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  background: #fff;
  border-radius: 4px;
  border: 3px solid #272d4e;
  z-index: 2;
}
.actu-cards .arrow-left {
  left: 0;
}
.actu-cards .arrow-right {
  right: 0;
}
.actu-cards .card {
  width: 350px;
  flex-shrink: 0;
  background: #fff;
  box-shadow: 2px 20px 30px rgba(39, 45, 78, 0.06);
  border-radius: 4px;
  overflow: hidden;
  transition: all 0.3s ease;
}
.actu-cards .card-head {
  width: 100%;
  position: relative;
  height: 250px;
  background: linear-gradient(
      180deg,
      rgba(39, 45, 78, 0) 0%,
      rgba(39, 45, 78, 0.32) 100%
    ),
    url(../images/Rectangle\ 280.png);
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: flex-end;
}
.actu-cards .card-head button {
  margin-left: 15px;
  margin-bottom: 15px;
  background: #fff;
  border: none;
  padding: 10px 14px 8px 14px;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 700;
  color: #27ae60;
}
.actu-cards .card-body {
  padding: 20px;
}
.actu-cards .card-body h2 {
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
  color: #272d4e;
  margin-bottom: 20px;
}
.actu-cards .card-body .body-date {
  border-top: 1px solid rgba(148, 162, 179, 0.15);
  padding-top: 15px;
  display: flex;
  align-items: center;
}
.actu-cards .card-body .body-date span {
  font-size: 15px;
  font-weight: 700;
  color: #94a2b3;
  margin-left: 10px;
}

.medias {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-template-areas: "one two three" "four five six";
}
.medias-card {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.medias-card h1 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  margin-bottom: 10px;
}
.medias-card h4,
.medias-card a {
  color: #fff;
}
.medias-card img {
  width: 100%;
  height: 100%;
}
.medias-card:nth-child(1) {
  grid-area: one;
  background: #272d4e;
}
.medias-card:nth-child(2) {
  grid-area: two;
}
.medias-card:nth-child(3) {
  grid-area: three;
}
.medias-card:nth-child(4) {
  grid-area: four;
}
.medias-card:nth-child(5) {
  grid-area: five;
}
.medias-card:nth-child(6) {
  grid-area: six;
  background: #27ae60;
}
.medias-card:nth-child(6) a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.medias-card:nth-child(6) a span {
  color: #fff;
  font-weight: 400;
}
.medias-card:nth-child(6) a svg {
  width: 20px;
  margin-left: 5px;
}

.socials {
  padding: 50px 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.socials-title {
  font-size: 35px;
  text-align: center;
  font-weight: 800;
  line-height: 55px;
  color: #272d4e;
  margin-bottom: 20px;
}
@media screen and (max-width: 460px) {
  .socials-title {
    font-size: 25px;
    line-height: 35px;
  }
}
.socials-cards {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}
.socials-card {
  border: 2px solid rgba(148, 162, 179, 0.4);
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
}
.socials-card img {
  width: 100px;
}

/* MAP */
.map iframe {
  width: 100%;
  height: 500px;
}

/* RESPONSIVE */
@media only screen and (max-width: 1470px) {
  .events {
    padding: 50px 10px;
  }
  .events-card {
    width: 250px;
  }
}
@media only screen and (max-width: 1440px) {
  .cycle {
    padding: 50px 10px;
  }
  .cycle-card {
    width: 250px;
  }
}
@media only screen and (max-width: 1285px) {
  .description-text {
    padding: 20px 40px;
  }
  .description-text h1 {
    font-size: 40px;
    line-height: 45px;
  }
  .description-text p {
    font-size: 18px;
    line-height: 25px;
  }
}
@media only screen and (max-width: 1100px) {
  .description-text .seemore {
    position: static;
    width: 250px;
  }
}
@media only screen and (max-width: 1060px) {
  .cycle {
    padding: 50px 10px;
  }
  .cycle-card {
    width: 20%;
  }
}
@media only screen and (max-width: 1030px) {
  .why {
    padding: 50px 40px;
  }

  .events {
    padding: 50px 40px;
    margin-left: -6px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .events-cards .cards-image {
    left: 0;
    width: 202px;
    height: 264px;
    object-fit: contain;
    max-width: 100%;
  }

  .socials {
    padding: 50px 40px;
  }

  .actu {
    padding: 50px 40px;
  }
}
@media only screen and (max-width: 1065px) {
  .description-image {
    min-width: 40%;
  }
  .description-text h1 {
    font-size: 30px;
    line-height: 30px;
  }
  .description-text p {
    font-size: 16px;
    line-height: 25px;
  }
}
@media only screen and (max-width: 970px) {
  .description {
    padding: 50px 20px;
  }

  .why {
    padding: 50px 20px;
  }

  .events {
    padding: 50px 20px;
  }

  .actu {
    padding: 50px 20px;
  }
}
@media only screen and (max-width: 960px) {
  .why {
    flex-direction: column;
  }
}
@media only screen and (max-width: 900px) {
  .cycle {
    padding: 50px 20px;
  }
  .cycle-card {
    width: 48%;
  }

  .medias {
    grid-template-areas: "one two" "three four" "five six";
  }
}
@media only screen and (max-width: 768px) {
  .home-content {
    padding-left: 20px;
  }
}
@media only screen and (max-width: 640px) {
  .description {
    flex-direction: column;
  }
  .description-image {
    min-width: 40%;
  }
  .description-text {
    padding: 20px 0 0 0;
  }
}
@media only screen and (max-width: 620px) {
  .home-content h1 {
    font-size: 30px;
    line-height: 35px;
  }
  .home-content .home-links {
    flex-direction: column;
    align-items: flex-start;
  }
  .home-content .home-links .link-subscribe {
    margin-top: 10px;
    margin-right: 0;
  }
}
@media only screen and (max-width: 530px) {
  .cycle {
    padding: 50px 20px;
  }
  .cycle-card {
    width: 90%;
  }

  .medias {
    grid-template-areas: "one" "two" "three" "four" "five" "six";
    grid-row-gap: 10px;
  }
  .medias-card:nth-child(1),
  .medias-card:nth-child(6) {
    padding: 40px 0;
  }

  .socials {
    padding: 50px 20px;
  }
}
@media only screen and (max-width: 500px) {
  .why-cards {
    grid-template-areas: "one" "two" "three" "four";
  }
}
